[Unit]
Description=MyDemo App Sidkiq
After=network.target

[Service]
Type=simple

User=ubuntu

WorkingDirectory=/home/ubuntu/websites/mydemo_app/current
Environment=MALLOC_ARENA_MAX=2

ExecStart=/bin/bash -lc 'export RAILS_ENV=production && /home/ubuntu/.rvm/bin/rvm default do bundle exec sidekiq'
Restart=always

[Install]
WantedBy=multi-user.target